Get service provider teams search count
curl --request POST \
--url https://api.wirespeed.co/v1/team/count \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"size": 123,
"page": 123,
"filter": "<string>",
"search": "<string>",
"orderBy": "<string>",
"onlyDemo": true,
"onlyTestMode": true,
"onlyOperatingTeam": true,
"onlyEndpointAutoContainment": true,
"onlyIdentityAutoContainment": true
}
'import requests
url = "https://api.wirespeed.co/v1/team/count"
payload = {
"size": 123,
"page": 123,
"filter": "<string>",
"search": "<string>",
"orderBy": "<string>",
"onlyDemo": True,
"onlyTestMode": True,
"onlyOperatingTeam": True,
"onlyEndpointAutoContainment": True,
"onlyIdentityAutoContainment": True
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
size: 123,
page: 123,
filter: '<string>',
search: '<string>',
orderBy: '<string>',
onlyDemo: true,
onlyTestMode: true,
onlyOperatingTeam: true,
onlyEndpointAutoContainment: true,
onlyIdentityAutoContainment: true
})
};
fetch('https://api.wirespeed.co/v1/team/count', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"totalCount": 123
}{
"message": "<string>",
"statusCode": 123
}Team
Get service provider teams search count
Returns total count of service provider client teams matching the same filters as the search endpoint.
POST
/
v1
/
team
/
count
Get service provider teams search count
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Available options:
asc, desc Only include demo clients
Only include test mode clients
Only include clients marked as operating teams
Only include clients with endpoint auto containment enabled
Only include clients with identity auto containment enabled
Filter by escalation email source
Available options:
custom, inherited Response
Total number of teams matching the search criteria
⌘I

